PHP ��U
前一頁 |  | 下一頁

# win32_ps_list_procs

(no version information, might be only in CVS)

win32_ps_list_procs -- List running processes

## Description

array win32_ps_list_procs ( void )

Retrieves statistics about all running processes.

## Return Values

Returns `FALSE` on failure, or an array consisting of process statistics like win32_ps_stat_proc() returns for all running processes on success.

## �Ѧ�

win32_ps_stat_proc()

前一頁 | 內容 | 下一頁
win32ps Functions | 上一層 | win32_ps_stat_mem